#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }





* {
	margin: 0;
	padding: 0;
}
body {
	font-family: "MV Boli";
	font-size: 76%;
	line-height: 120%;
	color: #FFFFFF;
	background-color: #CCCCCC;
	text-align: center;
}


#container {
	width: 800px;
	margin: 0 auto;
	text-align: left;
	height: 830px;
}

#header {
	height: 100px;
	background-repeat: no-repeat;
}
#header h1 {
	background-image: url(bilder/header.png);
	background-repeat: no-repeat;
	height: 100px;
	line-height: 500px;
	overflow: hidden;

}



#navigation {
	background-image: url(bilder/Navileer.png);
	height: 40px;
	text-align: center;
}
#navigation ul {
	list-style-type: none;
	text-align: center;
	padding-top: 12px;
}

#navigation li {
	display: inline;
}

#navigation a {
	font-family: "MV Boli";
	color: #FFFFFF;
	padding-right: 27px;
	padding-left: 27px;
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;
}
#navigationunten a {
	font-family: "MV Boli";
	font-size: 24px;
	font-weight: bold;
}

#navigation a:hover {
	color: #990000;
}



#mainContent {
	padding: 0 35px;
	height: 542px;
	background-image: url(bilder/main.png);
}
#mainContent h2 {
	font-size: 24px;
	padding-top: 10px;
	color: #FFFFFF;
}
#mainContent h3 {
	font-size: 24px;
	padding-left: 0px;
	padding-top: 0px;
	line-height: 30px;
	color: #FFFFFF;
}
#mainContent h4 {
	font-family: "MV Boli";
	font-size: 24px;
	padding-left: 400px;
	line-height: 30px;
	font-weight: bold;
	color: #FFFFFF;
}

#mainContent h5 {
	font-size: 18px;
	line-height: 30px;
	color: #FFFFFF;
}
#mainContent h6 {
	font-family: "MV Boli";
	font-size: 36px;
	color: #FFFFFF;
	line-height: 36px;
}


#mainContent p {
	font-family: "MV Boli";
	font-size: 24px;
	line-height: 30px;
	color: #FFFFFF;
}
#navigationunten1 {
	height: 60px;
	background-image: url(bilder/untennavi1.png);
}

#navigationunten1 ul {
	list-style-type: none;
	text-align: center;
	padding-top: 27px;

}
#navigationunten1 li {
	display: inline;
}

#navigationunten1 a {
	font-family: "MV Boli";
	font-size: 24px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
#navigationunten1 a:hover {
	color: #990000;
}





#navigationunten {
	background-image: url(bilder/untennavi.png);
	text-align: center;
	height: 58px;
}


#navigationunten ul {
	list-style-type: none;
	padding-top: 15px;
	text-align: center;
}

#navigationunten li {
	display: inline;
}
#navigationunten a {
	font-family: "MV Boli";
	font-weight: bold;
	text-decoration: none;
	padding-right: 44px;
	padding-left: 44px;
	color: #FFFFFF;
}
#navigationunten a:hover {
	color: #990000;
}




#footer {
	height: 25px;
	text-align: center;
	padding-top: 3px;
}

#footer a {
	color: #FFFFFF;
}

#footer a:hover {
	color: #990000;
}
#test1{
	position: relative;
	top: 0px;
	left: 100px;
}
#test2 {
	position: relative;
	left: 390px;
	top: -188px;
}
#test3 {
	position: relative;
	left: 100px;
	top: -160px;
}
#test4 {
	position: relative;
	left: 390px;
	top: -348px;
}
